Section: lang-ruby

Depends: postgresql, ruby

Links: Changelog, Reverse dependency, QA Page, Report issues

Available versions

Version 1.1.4-2
amd64 1.1MiB
arm64 315.7KiB
loongson3
ppc64el 1.1MiB
riscv64